@font-face {
  font-family: BarlowBold;
  src: url(../fonts/Barlow-Bold.ttf);
}

@font-face {
  font-family: EBGaramondItalicVariableFontwght;
  src: url(../fonts/EBGaramond-Italic-VariableFont_wght.ttf);
}
@font-face {
  font-family: KonfusRegular;
  src: url(../fonts/Konfus-Regular.otf);
}

@font-face {
  font-family: BarlowLight;
  src: url(../fonts/Barlow-Light.ttf);
}

@font-face {
  font-family: BarlowRegular;
  src: url(../fonts/Barlow-Regular.ttf);
}
@font-face {
  font-family: BarlowMedium;
  src: url(../fonts/Barlow-Medium.ttf);
}


/*.t-h-o-a{*/
/*    background-image:  url(../images/thoa-1.jpg);*/
/*    background-size: cover;*/
/*    background-position: top;*/
/*    background-repeat: no-repeat;*/
/*}*/

/*.t-h-o-a h1{*/
/*    display:none;*/
/*}*/


.carousel-item .m-sli-f-h{display:none;}

.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0 6px;
  transition: all 0.3s ease;
}

.carousel-indicators .active {
  background-color: #c8c3b5; /* peach tone from your palette */
  transform: scale(1.3);
}

.carousel-caption p{
    font-family: BarlowRegular;
    font-size:25px;
}

.t-h-o-a .navbar .nav-left{
    display:none;
}

.t-h-o-a .navbar .nav-left a{
    text-decoration: none;
    color: white;
    font-size: 17px;
}

/*.t-h-o-a .container{text-align:center;padding:11% 0% 26%;}*/
/*.t-h-o-a .container img{*/
/*    width:55%;*/
/*}*/

.t-h-o-a-we-b{
    padding:15% 10% 8%;
}

.t-h-o-a-we-b h3,h6{
    display:none;
}

.t-h-o-a-we-b h2{
    font-size:50px;
    color: #7c696c;
    font-family: KonfusRegular;
}

.t-h-o-a-we-b p{
    font-size:20px;
    color: #5a1f26;
    padding-left: 38%;
    padding-top: 10%;
    font-family: BarlowLight;
}

.t-h-o-a-c-p{
    padding:0% 0% 5%;
}

.t-h-o-a-c-p .s-g-two{
    height: 519px;
    object-fit: cover;
}

.t-h-o-a-c-p .s-g-four{
    height: 408px;
    object-fit: cover;
}

.t-h-o-a-c-p .col{
    padding:0px;
}

.t-h-o-a-c-p ul {
    padding: 35px 35px 35px;
    margin:0px;
}

.t-h-o-a-c-p ul li{
    font-size:25px;
    color: #7c696c;
    font-family: KonfusRegular;
}

.t-h-o-a-c-p h4{
    font-size:20px;
    color:#7c696c;
    font-weight:400;
    margin-bottom:20px;
    font-family: BarlowLight;
}

.grey{
    margin-top: 25px;
    background-color: #ceb094;
    text-align: center;
    padding: 8% 0% 8%;
}

.red{
    margin-top: 25px;
    background-color: #7d6a6c;
    text-align: center;
    padding: 8% 0% 8%;
}

.peach{
    margin-top: 25px;
    background-color: #c9c3b5;
    text-align: center;
    padding: 8% 0% 8%;
}

.t-h-o-a-c-p a{
    text-decoration: none;
    color:#fff;
    font-size:20px;
    font-weight:400;
    font-family: BarlowRegular;
}

/*.l-f-m-p{*/
/*    padding:8% 0% 10%;*/
/*    position:relative;*/
/*}*/

/*.l-f-m-p h2{*/
/*    text-align: center;*/
/*    font-size: 92px;*/
/*    color:#d2cdb4;*/
/*    font-family: KonfusRegular;*/
/*}*/

/*.l-f-m-p img{*/
/*    width: 39%;*/
/*    position: absolute;*/
/*    top: 57%;*/
/*    left:9%;*/
/*    transform: translateX(61%);*/
/*}*/

.l-d-y-l{
    padding:5% 0% 5%;
}

.l-d-y-l h2{
    font-size: 72px;
    color:#55181f;
    line-height: 3.5;
    font-family: KonfusRegular;
}

.l-d-y-l .col-lg-4{
    text-align: right;
    padding-right:7%;
}

.l-d-y-l .col-lg-4 img{
    width:62%;
}

.f-m-e-s ul li{
    width:24%;
    font-size: 20px;
    letter-spacing: 8px;
    font-family: BarlowBold;
    color: #7d4d52;
}

.f-m-e-s .col-lg-6{
    text-align:center;
    border:1px solid #7d4d52;
    padding:4% 0% 4%;
}

.f-m-e-s .col-lg-6 a{
    color:#55181f;
    text-decoration:none;
    font-family: KonfusRegular;
    font-size:30px;
}

.f-m-e-s ul li a{
    color: #7d4d52;
    text-decoration: none;
}

.f-m-e-s .s-m-i{
    padding: 2% 0% 1.5%;
}


.f-m-e-s .s-m-i ul li{
    width:32%;
}

.f-m-e-s .links{
    padding:2% 0% 2%;
}

.f-m-e-s .p-p{
    text-align:center;
    color:#fff;
    padding:2% 0% 2%;
    background-color:#55181f;
}

.f-m-e-s .p-p p{
    font-family: BarlowBold;
    font-size:12px;
    margin:0px;
    letter-spacing:2px;
}

/* Navbar */
.navbar {
  position: absolute;
  top:0px;
  width:100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 60px;
  color: white;
}

/* Logo */
.logo {
  font-size: 26px;
  font-weight: 300;
}

.logo a img {
  width:10%;
}

/* Center Content */
.nav-center {
  position: absolute;
  left: 48%;
  top:45%;
  transform: translateX(-50%);
  text-align: center;
}

/* Brand Title */
.brand-title {
  font-family: KonfusRegular;
  font-size: 18px;
  font-weight:900;
  letter-spacing: 3px;
  margin-bottom: 15px;
}

/* Desktop Menu */
.desktop-menu {
  display: flex;
  gap: 25px;
  justify-content: center;
}

.desktop-menu a {
  text-decoration: none;
  color: white;
  font-size: 17px;
  letter-spacing: 2px;
  transition: 0.3s;
  font-family: BarlowBold;
}

.desktop-menu a:hover {
  opacity: 0.7;
}

/* Hamburger */
.menu-icon-wrapper {
  display: none;
}

.menu-icon span {
  background: white;
}


.menu-icon {
  width: 30px;
  cursor: pointer;
}

.menu-icon span {
  display: block;
  height: 3px;
  background: white;
  margin: 6px 0;
  border-radius: 2px;
}

/* First line (full) */
.menu-icon span:nth-child(1) {
  width: 100%;
}

/* Second line (half + centered) */
.menu-icon span:nth-child(2) {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

/* Third line (full) */
.menu-icon span:nth-child(3) {
  width: 100%;
}
.menu-icon.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.menu-icon.active span:nth-child(2) {
  opacity: 0;
}

.menu-icon.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

.menu-icon span {
  transition: 0.3s;
}

/* Fullscreen Menu (same as before) */
/* Mobile Menu Overlay */
.mobile-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(172, 167, 149, 0.2);
  backdrop-filter: blur(12px);

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  transform: translateY(-100%);
  transition: 0.4s ease;

  z-index: 9999;
}

.mobile-menu.active {
  transform: translateY(0);
}

.mobile-menu a {
  color: white;
  font-size: 20px;
  margin: 18px 0;
  letter-spacing: 3px;
  font-family: BarlowBold;
  text-decoration: none;
}

/* Close Button */
.close-btn {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 40px;
  color: white;
  cursor: pointer;
  z-index: 10000;
}


/* ================= MOBILE ================= */
@media (max-width: 767px) {
    
   /*.t-h-o-a {*/
   /* background-image: url(../images/thoa-7.png);*/
   /* background-size: cover;*/
   /* background-position: top;*/
   /* background-repeat: no-repeat;*/
   /* }*/
    
    
   /* .t-h-o-a h1{*/
   /*     font-family: KonfusRegular;*/
   /*     font-size:40px;*/
   /*     text-align:left;*/
   /*     display:block;*/
   /*     color:#fff;*/
   /*     padding-left:25%;*/
   /* }*/
    
   /* .t-h-o-a .container {*/
   /*     text-align: center;*/
   /*     padding: 22% 0% 98%;*/
   /* }*/
        .carousel-caption p {font-size: 20px;}
     .carousel-item .d-sli{display:none !important;}   
    .carousel-item .m-sli-f-h{display:block;height:100vh;object-fit:cover;}
    
    .t-h-o-a-we-b {
        padding: 40% 10% 10%;
    }
    
    .t-h-o-a-we-b h2 {
        display:none;
    }
    
    .t-h-o-a-we-b h3 {
        font-size: 22px;
        line-height: 35px;
        display:block;
        color: #7c696c;
        font-family: KonfusRegular;
    }
    
    .t-h-o-a-we-b p{
        display:none;
    }
    
    .t-h-o-a-we-b h6{
        text-align:right;
        font-weight:500;
        padding: 10% 0% 0%;
        display:block;
        font-size:12px;
        color: #5a1f26;
    }
    
    .t-h-o-a-c-p h4 {
        font-size: 12px;
        text-align:center;
        padding: 0% 14% 0%;
    }
    
    .t-h-o-a-c-p .col-lg-4 img {
        padding: 0% 15% 0%;
    }
    
    .t-h-o-a-c-p .p-box {
        padding: 0%;
    }
    
    .t-h-o-a-c-p a {font-size: 12px;}
    
    .grey {margin: 8% 15% 8% 15%;}
    .red {margin: 8% 15% 8% 15%;}
    
    /*.l-f-m-p h2 {*/
    /*    font-size: 35px;*/
    /*}*/
    
    /*.l-f-m-p {*/
    /*    padding: 35% 0% 10%;*/
    /*}*/
    
    /*.l-f-m-p img {*/
    /*    width: 50%;*/
    /*    top: 74%;*/
    /*    transform: translateX(45%);*/
    /*}*/
    
    .l-d-y-l {
        padding: 35% 0% 5%;
    }
    
    .l-d-y-l h2 {
        text-align:center;
        font-size: 45px;
        line-height: 1.2;
    }
    
    .l-d-y-l .col-lg-4 {
       text-align:center;
       padding: 35% 0% 15%;
    }
    
    .l-d-y-l .col-lg-4 img {
        width: 50%;
    }
    
    .f-m-e-s ul{
        padding:0px;
    }
    
    .f-m-e-s ul li{
        width:100%;
        line-height:3;
    }
    
    .f-m-e-s .s-m-i{
        padding: 2% 0% 2%;
    }
    
    .f-m-e-s .s-m-i ul li {
        width: 30%;
        font-size: 12px;
        letter-spacing: 4px;
    }
    
    .f-m-e-s .col-lg-6 a {
        font-size: 18px;
    }
    
    .f-m-e-s .p-p p {
        font-size: 13px;
    }
    
    .nav-left{
        display:none;
    }
    
    .t-h-o-a .container img {
        display:none;
    }
    
    .logo a img {
        width: 15%;
        padding-top: 10%;
    }
    
    .f-m-e-s .col-lg-6 {
        border-right: 0px;
        border-left: 0px;
    }
    
  .desktop-menu {
    display: none;
  }

  .nav-center {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
  }

  .brand-title {
    display:none;
  }

  .logo {
    text-align:center;
  }

    .navbar{
        padding: 15px 20px;
    }

  .menu-icon-wrapper {
    display: none;
    position: absolute;
    left: 50%;
    top: 45px; /* adjust slightly if needed */
    transform: translateX(-50%);
  }
  
  .t-h-o-a-c-p .col-sm-8{width:70%;}
  .t-h-o-a-c-p .col-sm-4{width:30%;}
  .t-h-o-a-c-p .col-sm-7{width:70%;}
  .t-h-o-a-c-p .col-sm-5{width:30%;}
  .t-h-o-a-c-p ul li {font-size: 10px;}
  .t-h-o-a-c-p .s-g-two {height: 259px;}
  .t-h-o-a-c-p .col-lg-4 img {padding: 0%;}
  .t-h-o-a-c-p .s-g-four {height: 260px;}
  
}

@media (min-width: 768px) and (max-width: 1023px) {
    .logo a img {width: 5%;}
    .navbar {padding: 25px 38px;}
    .brand-title {font-size: 14px;}
    .nav-center {left: 52%;top: 30%;}
    .desktop-menu a {font-size: 12px;}
    /*.t-h-o-a .navbar .nav-left a {font-size: 14px;}*/
    /*.t-h-o-a .container {padding: 10% 0% 26%;}*/
    .t-h-o-a-we-b {padding: 15% 5% 8%;}
    .t-h-o-a-we-b h2 {font-size: 28px;}
    .t-h-o-a-we-b p {font-size: 14px;padding-left: 35%;}
    .t-h-o-a-c-p h4 {font-size: 22px;}
    .t-h-o-a-c-p a {font-size: 30px;}
    .grey {margin: 25px 0px;}
    .red {margin: 25px 0px;}
    .peach {margin: 25px 0px;}
    /*.l-f-m-p h2 {font-size: 65px;}*/
    /*.l-f-m-p img {width: 45%;top: 59%;left:0%;}*/
    .l-d-y-l {padding: 20% 0% 5%;}
    .l-d-y-l h2 {text-align:center;}
    .l-d-y-l .col-lg-4 img { width: 50%;}    
    .l-d-y-l .col-lg-4 {text-align:center;padding-top:10%;}
    .f-m-e-s ul li {width: 100%;line-height: 3;font-size: 30px;}
    .f-m-e-s .col-lg-6 a {font-size: 35px;}
    .f-m-e-s .s-m-i ul li{font-size:25px;}
    .f-m-e-s .p-p p {font-size: 25px;}
    .t-h-o-a-c-p ul li {font-size: 12px;}
    .t-h-o-a-c-p .s-g-two {height: 300px;}
    .t-h-o-a-c-p .s-g-four {height: 247px;}
    .l-d-y-l h2 {line-height: 1.5;}

}


/* Laptop */
@media (min-width: 1024px) {
    .nav-center {
    left: 51%;
    top: 42%;
  }
  /*.t-h-o-a .container {*/
  /*      padding: 3.8% 0% 26%;*/
  /*  }*/
    
    .t-h-o-a-we-b {
        padding: 15% 9% 8%;
    }
    .t-h-o-a-we-b h2 {
        font-size: 40px;
    }
    .t-h-o-a-we-b p {
        font-size: 16px;
    }
    
    .l-d-y-l h2 {
        font-size: 60px;
        line-height: 1;
        padding-top: 5%;
        
    }
    
    .t-h-o-a-c-p a {
        font-size: 16px;
    }
    
    
    .l-f-m-p h2 {
        font-size: 75px;
    }
    
    .l-d-y-l .col-lg-4 img {
            width: 58%;
        }
        .f-m-e-s .col-lg-6 a {
            font-size: 25px;
        }
        
        .t-h-o-a-c-p ul {
            padding: 75px 35px 75px;
            margin: 0px;
        }
        
        .t-h-o-a-c-p ul li {
            font-size: 18px;
        }
        .t-h-o-a-c-p .s-g-two {
            height: 487px;
        }
        
}

/* Desktop */
@media (min-width: 1280px) {
    .nav-center {
        left: 48%;
        top: 42%;
    }
    /*.t-h-o-a .container {*/
    /*    padding: 10.6% 0% 26%;*/
    /*}*/
    .t-h-o-a-we-b {
        padding: 15% 5% 8%;
    }
    .t-h-o-a-we-b p {
        font-size: 22px;
    }
    .t-h-o-a-we-b h2 {
        font-size: 50px;
    }
    .l-f-m-p img {
        width: 46%;
        position: absolute;
        top: 56%;
        left: 3%;
    }
    .l-f-m-p h2 {
        font-size: 92px;
    }
    .l-d-y-l .col-lg-4 img {
        width: 54%;
    }
    .t-h-o-a-c-p{
        padding:0% 0% 5%;
    }
    
    .t-h-o-a-c-p .s-g-two{
        height: 519px;
        object-fit: cover;
    }
    
    .t-h-o-a-c-p .s-g-four{
        height: 415px;
        object-fit: cover;
    }
    
    .t-h-o-a-c-p .col{
        padding:0px;
    }
    
    .t-h-o-a-c-p ul {
        padding: 35px 35px 35px;
        margin:0px;
    }
    
    .t-h-o-a-c-p ul li{
        font-size:25px;
        color: #7c696c;
        font-family: KonfusRegular;
    }
    
}



/* ===================== 2K / QHD ===================== */
@media (min-width: 1600px) and (max-width: 2559px) {
  /*.t-h-o-a .container { padding: 12% 0% 26%; }*/
  /*.t-h-o-a .container img { width: 80%; }*/
  .t-h-o-a-we-b h2 { font-size: 55px; }
  .t-h-o-a-we-b p { font-size: 22px; }
  .desktop-menu a { font-size: 22px; }
}

/* ===================== ULTRA-WIDE / 4K ===================== */
@media (min-width: 2560px) {
  /*.t-h-o-a .container { padding: 16% 0% 26%; }*/
  /*.t-h-o-a .container img { width: 95%; }*/
  .t-h-o-a-we-b h2 { font-size: 58px; }
  .t-h-o-a-c-p h4 {font-size: 35px;}
  .t-h-o-a-we-b p { font-size: 22px; }
  .desktop-menu a { font-size: 30px; }
  .nav-center { left: 47%; top: 63%; }
  .brand-title { font-size: 34px; }
  .t-h-o-a-c-p a {font-size: 30px;}
  /*.l-f-m-p img {width: 22%;top: 53%;left: 27%;}*/
}

